Subject: Re: [xml-mime] I-D Action: draft-ietf-appsawg-xml-mediatypes-04.txt

From: [email-masked] (Henry S. Thompson)
Date: Mon, 04 Nov 2013 12:56:01 +0000

This is the IETF official version of the 22 October draft (it missed
the official cutoff for publishing new drafts before Vancouver), which
contains only one (moderately large) change from -03, agreed in
discussion with my fellow editor Chris Lilley.

Please see in particular therefore

  http://tools.ietf.org/html/draft-ietf-appsawg-xml-mediatypes-04#section-3.6
  http://www.w3.org/XML/2012/10/3023bis/draft-ietf-appsawg-xml-mediatypes-04_diff.html#charset

for substantial clarifications to the rework of Section 3.6 _Charset
considerations_ given in version -03.

Any existing reviewing work on any _other_ section based on version
-03 is still relevant, as no other section has changed in any
significant way.

Note also accordingly that the diffs in the above -04_diff.html are
still against version -02.

A thorough exposition of all comments received on version -02,
and their resolution, is available at

  http://www.w3.org/XML/2012/10/3023bis/02-comments.html

ht
-- 
       Henry S. Thompson, School of Informatics, University of Edinburgh
      10 Crichton Street, Edinburgh EH8 9AB, SCOTLAND -- (44) 131 650-4440
                Fax: (44) 131 650-4587, e-mail: [email-masked]
                       URL: http://www.ltg.ed.ac.uk/~ht/
 [mail from me _always_ has a .sig like this -- mail without it is forged spam]